Subject: Re: [regext] Redacted implemented server side?

From: "Gould, James" <[email-masked]>
Date: Mon, 24 Jan 2022 12:46:18 +0000

Mario and Marc,

It's great to see plans to implement both a production client and server.  Receiving implementation feedback would be very valuable.  Once you have something in place, please let us know and we can add an Implementation Status section to the draft to include both the client and server implementations.

Thanks, 

-- 
 
JG

James Gould
Fellow Engineer
[email-masked] <applewebdata://13890C55-AAE8-4BF3-A6CE-B4BA42740803/[email-masked]>

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com <http://verisigninc.com/>

On 1/24/22, 2:02 AM, "Mario Loffredo" <[email-masked]> wrote:

    Hi Marc,

    I'm going to implement it. I inform you when it is running.

    Mario

    Il 23/01/2022 20:59, Marc Blanchet ha scritto:
    > Hello,
    >   Anyone on the server side has implemented redacted (draft-ietf-regext-rdap-redacted-02 ) ? Just looking into implementing it on my mobile client and wanted to know if I can try with some servers? Reply on the list or direct to me, up to you.
    >
    > Thanks, Marc.
    > _______________________________________________
    > regext mailing list
    > [email-masked]
    > https://secure-web.cisco.com/1soeO5J0fp4xZg_GauX86rkpyu-c6uVY89d7miJmPAlyzri34AT207gCZ2v-eA13ikqMuVBZ-HHaquJgKQrpMgN6iGGvuSouHQh4dusrteiIP9d92nxCMF5tXNq8pkif6inPI3BuDK2YSALbrq_r1Zk2y9NXsUQyoOlegk3evro2ownIuXKgpHpyyogmjpuw1B4YrYtBnizkYX9_8WWatnNXAvxMLJV-e9rSnW5_-BCyULbuETuN1y00gE8n07Ub9/https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fregext

    -- 
    Dr. Mario Loffredo
    Technological Unit “Digital Innovation”
    Institute of Informatics and Telematics (IIT)
    National Research Council (CNR)
    via G. Moruzzi 1, I-56124 PISA, Italy
    Phone: +39.0503153497
    Web: http://secure-web.cisco.com/17LdSPuWbAWIze83Gu6ExKpnr5lt8E2b5GkUjSF2YdHH6FogVYjmuADR-2Aaevq3iAKHGpToBe_2htABD1V7WK4Is6j2FzH3QRKRhAyFdo6Urp8PyVEp3VraLVXyiHAOaWyAFvwkCweHoA6EBnisb5ONeTEmVGPOKSnJ0QeZW_lo31SUWQkpT1oosiyV7ug3zu6cTXSvQWU1EkKMnjBIZi9kt0CSqvK6hzM1G0y4pL63oMvex1bYrtaRH0d0fqCQH/http%3A%2F%2Fwww.iit.cnr.it%2Fmario.loffredo

    _______________________________________________
    regext mailing list
    [email-masked]
    https://secure-web.cisco.com/1soeO5J0fp4xZg_GauX86rkpyu-c6uVY89d7miJmPAlyzri34AT207gCZ2v-eA13ikqMuVBZ-HHaquJgKQrpMgN6iGGvuSouHQh4dusrteiIP9d92nxCMF5tXNq8pkif6inPI3BuDK2YSALbrq_r1Zk2y9NXsUQyoOlegk3evro2ownIuXKgpHpyyogmjpuw1B4YrYtBnizkYX9_8WWatnNXAvxMLJV-e9rSnW5_-BCyULbuETuN1y00gE8n07Ub9/https%3A%2F%2Fwww.ietf.org%2Fmailman%2Flistinfo%2Fregext